Error

two or more packages specified (libogmrip1 libsane-extras)